Subject: Re: bug#44002: 27.1; Small window height with VcXsrv X server when built with gtk3 toolkit

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Feb 2021 22:38:12 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 25 Feb 2021 15:04:52 -0500
> 
> martin rudalics wrote:
> 
> > I would install it on master now.  At the time you want to release 27.2
> > we can reevaluate.
> 
> I happened to see this comment.
> 
> (This bug is not marked fixed in any version of Emacs;
> I have no idea of its status.)

It is fixed on master.

But backporting to emacs-27 requires the followup commit as well.  I'd
rather leave this on master.